.page .shade{opacity:0.4;}
svg .fill-c-menu-back{fill:#074e9c;}
svg .fill-c-menu-text{fill:#ffffff;}
#background, #splash {background-repeat:no-repeat;background-size:100% 100%;}#background, #splash {
                        background-color:#efefef !important;
                    }
header{background-color:transparent;}
#logo{background-image:url(../images/logo-PSQ-small.svg);width:139.1px;height:55.3px;}
footer,footer a{color:rgba(51, 51, 51, 0.41);}
#l_1{left:289px;top:65px;width:441px;height:223px;z-index:708799;}
#l_2{left:392px;top:401px;width:343px;height:173px;z-index:709276;}
#l_3{left:32px;top:354px;width:300px;height:151px;z-index:709447;}
#l_4{left:381px;top:792px;width:349px;height:176px;z-index:709248;}
#l_5{left:34px;top:498px;width:330px;height:167px;z-index:709329;}
#l_6{left:388px;top:238px;width:330px;height:167px;z-index:709329;}